## nanook 1.26+dfsg

=== debian/changelog ===
nanook (1.26+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #873983)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 12:02:19 +0100
