=== debian/control ===
Source: nanook
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               default-jdk,
               javahelper,
               libcommons-io-java
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/nanook.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/nanook.git
Homepage: https://documentation.tgac.ac.uk/display/NANOOK/NanoOK

Package: nanook
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends},
         default-jre-headless,
         r-cran-ggplot2,
         r-cran-scales,
         r-cran-gridextra,
         r-cran-reshape,
         texlive-latex-base,
         hdf5-tools,
         last-align
Recommends: blasr,
            bwa
Suggests: default-jre
Description: pre- and post-alignment analysis of nanopore sequencing data
 NanoOK is a flexible, multi-reference software for pre- and post-
 alignment analysis of nanopore sequencing data, quality and error
 profiles.
 .
 NanoOK (pronounced na-nook) is a tool for extraction, alignment and
 analysis of Nanopore reads. NanoOK will extract reads as FASTA or FASTQ
 files, align them (with a choice of alignment tools), then generate a
 comprehensive multi-page PDF report containing yield, accuracy and
 quality analysis. Along the way, it generates plain text files which can
 be used for further analysis, as well as graphs suitable for inclusion
 in presentations and papers.
