=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

export CLASSPATH=/usr/share/java/commons-io.jar

%:
	dh $@ --with javahelper

override_dh_auto_build:
	jh_build -J nanook.jar src/nanook

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.pl" -exec chmod +x \{\} \;
	find debian -name "slurmit" -exec chmod +x \{\} \;
	find debian -name "*.R" -exec chmod -x \{\} \;
