## nanook 1.33%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/TGAC/NanoOK/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
