## nanook 1.33+dfsg

=== debian/changelog ===
nanook (1.33+dfsg-5) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2022 11:59:01 +0100

nanook (1.33+dfsg-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + nanook-examples: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 08:10:15 +0200

nanook (1.33+dfsg-3) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jul 2020 11:40:00 +0200

nanook (1.33+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Hervé Ménager ]
  * correct bio.tools and scicrunch refs

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Pranav Ballaney ]
  * Add test and reference data
  * Add autopkgtests
  * Install docs

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * debian/source/include-binaries
  * Provide test data in extra examples package to not bloat user
    machines to much

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Sun, 28 Jun 2020 04:53:32 +0530

nanook (1.33+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 22:21:00 +0200
