=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper,
                libcommons-io-java
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/nanook.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/nanook.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/nanook
+Vcs-Git: https://salsa.debian.org/med-team/nanook.git
 Homepage: https://documentation.tgac.ac.uk/display/NANOOK/NanoOK
+Rules-Requires-Root: no
 
 Package: nanook
 Architecture: all
@@ -39,3 +40,23 @@
  quality analysis. Along the way, it generates plain text files which can
  be used for further analysis, as well as graphs suitable for inclusion
  in presentations and papers.
+
+Package: nanook-examples
+Architecture: all
+Depends: ${misc:Depends},
+Enhances: nanook
+Multi-Arch: foreign
+Description: pre- and post-alignment analysis of nanopore sequencing data (examples)
+ NanoOK is a flexible, multi-reference software for pre- and post-
+ alignment analysis of nanopore sequencing data, quality and error
+ profiles.
+ .
+ NanoOK (pronounced na-nook) is a tool for extraction, alignment and
+ analysis of Nanopore reads. NanoOK will extract reads as FASTA or FASTQ
+ files, align them (with a choice of alignment tools), then generate a
+ comprehensive multi-page PDF report containing yield, accuracy and
+ quality analysis. Along the way, it generates plain text files which can
+ be used for further analysis, as well as graphs suitable for inclusion
+ in presentations and papers.
+ .
+ This package contains some example data.
